h1 {
    font-size: 60px !important;
}

h2 {
    font-size: 40px !important;
}
.info_pade{
    padding: 40px 0 0px;
font-size:16px !important;
}
.info_pade p{font-size:16px !important;}
.product__title {
    margin-bottom: 40px !important;
}

.white-bg {
    background: #fff;
    padding: 40px 40px;
    font-size: 16px !important;
    max-width: 1120px !important;
    margin-bottom: 95px;
    color: #242E47;
}
.white-bg-last{margin-bottom: 0px;}
.white-bg p {
    margin-bottom: 20px !important;
    font-weight: 400 !important;
    line-height: 180%;
}

.w700 {
    font-weight: 600;
    margin-bottom: 10px;
}

table {
    font-size: 14px !important;
    line-height: 150%;
    border-spacing: 0;
}

th,
td {
    text-align: left;
    padding: 10px 20px 10px 0px;
    border-bottom: 1px solid #C1C6D8;
    min-width: 90px;
}

th {
    color: #7F889D;
    font-weight: 500;
}

.btn_product {
    background: #7EB900;
    margin: 0px auto 40px;
    max-width: 246px;
    text-align: center;
    padding: 20px 60px;
    font-weight: 600;
    color: white;
    border-radius: 50px;
    display: block;
}

.btn_product:hover {
    background: white;
    border: 2px solid #7EB900;
    color: #7EB900;
    padding: 18px 60px;
}

.btn_product svg {
    width: 11px;
    margin-left: 10px;
}

.btn_product svg path {
    fill: #fff;
    transition: fill 0.3s ease;
}

.btn_product:hover svg path {
    fill: #7EB900;
}

.s18 {
    font-size: 18px;
}

.title_subtext {
    color: #7EB900;
    margin-top: 20px;
    font-size: 20px;
}

.for_btn_product {
    text-align: center;
}

.for_btn_product .btn_product {
    display: inline-block;
    max-width: max-content;
    margin: 0px;
}

.view_more {
    margin: 20px 0;
    padding: 20px;
    text-align: center;
    background: #F7F8FA;
    color: #7EB900;
    cursor: pointer;
    border-radius: 30px;
    font-weight: 600;
}

.big_table tr.hidden {
    display: none;
}
table a{text-decoration: revert !important;}
@media (max-width: 768px) {
    h1 {
        font-size: 25px !important;
    }

    h2 {
        font-size: 20px !important;
        font-weight: 600;
    }
    .white-bg {
        padding: 40px 20px;
        margin: 20px 10px 20px;
    }
    .table-container {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        margin: 1em 0;
    }

    .table-container table {
        min-width: 100%;
        width: auto;
        border-collapse: collapse;
        white-space: nowrap;
    }

    .table-container table th,
    .table-container table td {
        padding: 8px 12px;
        text-align: left;
        min-width: 120px;
    }

}